[build]
target = "riscv32ec-unknown-none-elf"

[target.riscv32ec-unknown-none-elf]
runner = "wlink -v flash"
rustflags = [
  "-C", "link-arg=-Tlink.x",
  "-C", "opt-level=s",
]

[unstable]
build-std = ["core", "compiler_builtins"]
